body {
    padding: 24px 16px;
    background-color: var(--bg);

    display: flex;
    flex-direction: column;
    align-items: center;

    font-family: 'Public Sans', sans-serif;
    /* transition: all .3s ease-in-out; */
}

body::-webkit-scrollbar {
    width: 4px;
}

body::-webkit-scrollbar-track {
    background-color: var(--primary-base);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--blue);
}

main,
header#header {
    max-width: 480px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header#header {
    margin-bottom: 32px;
}

@media only screen and (min-width: 768px) {
    body {
        padding: 32px 40px;
    }

    main,
    header#header {
        max-width: 800px;
    }
}

@media only screen and (min-width: 1440px) {
    body {
        margin-left: 300px;
    }

    main,
    header#header {
        max-width: 1440px;
    }
}